[Desktop Entry]
Type=Application
Version=1.0
Name=Jitsi
GenericName=VoIP and Instant Messenger
Comment=VoIP and Instant Messenger
Icon=/usr/local/share/pixmaps/jitsi.png
Exec=jitsi
Categories=Network;InstantMessaging;VideoConference;Java;
StartupNotify=true
